Name: wine-ge-proton8-13
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton8-13-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton8-13/wine-lutris-GE-Proton8-13-x86_64.tar.xz
  file_checksum: 16efa5decad4b9b78fd4ef78ecb8227d
  file_size: 92420916
  rename: wine-lutris-GE-Proton8-13-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton8-13
  dest: wine-ge-proton8-13
